drwxr-xr-x   2 ftp      ftp          1024 Mar 28  2010 .
drwxr-xr-x   3 ftp      ftp           512 Feb 15  2010 ..
-rw-r--r--   1 ftp      ftp         24403 Mar 20  2011 bullyingandharassment.jpg
-rw-r--r--   1 ftp      ftp         24337 Mar 20  2011 damagecontrol.jpg
-rw-r--r--   1 ftp      ftp         27347 Mar 20  2011 employerofchoice.jpg
-rw-r--r--   1 ftp      ftp         27044 Mar 20  2011 gettingmotivated.jpg
-rw-r--r--   1 ftp      ftp         26402 Mar 20  2011 greenandgiving.jpg
-rw-r--r--   1 ftp      ftp         28676 Mar 20  2011 innovationandimprovement.jpg
-rw-r--r--   1 ftp      ftp         28349 Mar 20  2011 inspirationalleadership.jpg
-rw-r--r--   1 ftp      ftp         24419 Mar 20  2011 leadershipsins.jpg
-rw-r--r--   1 ftp      ftp         28647 Mar 20  2011 motivatingfunworkplace.jpg
-rw-r--r--   1 ftp      ftp         28700 Mar 20  2011 opencommunication.jpg
-rw-r--r--   1 ftp      ftp         28700 Feb 21  2010 opencommunicationandteamwork.jpg
-rw-r--r--   1 ftp      ftp         28501 Mar 20  2011 passionforexcellence.jpg
-rw-r--r--   1 ftp      ftp         24137 Mar 20  2011 personalityclash.jpg
-rw-r--r--   1 ftp      ftp         27775 Mar 20  2011 recognitionandfeedback.jpg
-rw-r--r--   1 ftp      ftp         27368 Mar 20  2011 visionandvalues.jpg
-rw-r--r--   1 ftp      ftp         27514 Mar 20  2011 wellbeingandbalance.jpg
